构建到安卓带的时候可以给一个选择gradle版本的选项吗

希望新版本的creator在构建到安卓的时候给一个可以选择gradle版本的选项, 不然gradle的版本一换就要重新下载, 或者每次都要自己手动修改构建所需要的gradle版本, 因为gradle下载速度实在是太慢了, 而且creator下载的时候好像默认是下载all的版本, 那就更慢了

可以改到阿里的镜像的。。。

不是gradle repository下载慢, 是下载gradle慢

自己配一下proxy吧

害, 现在国内好像也不好找gradle本身的镜像站, 如果可以修改版本我就可以用版本最接近的本机的gradle了